RDMnet::LLRP::ProbeRequest::filter_t Struct Reference

The filter_t struct This bit field indicates a filter to be checked against the state of an LLRP Target. More...

`#include <llrp.h>`

## Public Attributes

union {
uint16_t value = 0
struct {
bool client_tcp_inactive: 1
| filter inactive clients
bool brokers_only: 1
| only brokers
uint16_t reserved: 14
| reserved bits
} |
}; |

## Detailed Description

The filter_t struct This bit field indicates a filter to be checked against the state of an LLRP Target.

The documentation for this struct was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/llrp/llrp.h